/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : bold 25pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 16pt 'Tahoma', cursive;
	color           : #ffffff;
	}
.cc05               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
span#e52            { /* images/grupopink002021.j... */
	background      : transparent url(images/grupopink002021.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.00pt;
	top             : 223.50pt;
	width           : 252.00pt;
	height          : 467.25pt;
	}
span#e51            { /* images/grupopink002020.j... */
	background      : transparent url(images/grupopink002020.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 937.50pt;
	height          :  99.75pt;
	}
span#e50            { /* images/grupopink002019.j... */
	background      : transparent url(images/grupopink002019.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 170.25pt;
	height          : 127.50pt;
	}
div#e49             { /* grupopink.com  */
	visibility      : hidden;
	position        : absolute;
	left            : 713.25pt;
	top             :  13.50pt;
	width           : 215.25pt;
	height          :  40.50pt;
	}
img#e48             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e47             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e46            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 402.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e45             { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 402.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e44            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e43             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e42             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e41             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e40             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e39             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e38             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 316.50pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e37             { /* Luminosos  */
	position        : absolute;
	left            :  80.25pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  18.75pt;
	}
img#e36             { /* images/grupopink002018.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 156.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e35             { /* Textos en Vinilo */
	position        : absolute;
	left            :  80.25pt;
	top             : 234.75pt;
	width           : 159.75pt;
	height          :  39.75pt;
	}
img#e34             { /* images/grupopink002017.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 233.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e33             { /* Rotulación de Vehículos */
	position        : absolute;
	left            :  80.25pt;
	top             : 276.00pt;
	width           : 185.25pt;
	height          :  39.75pt;
	}
img#e32             { /* images/grupopink002016.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 274.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e31             { /* Vallas Publicitarias */
	position        : absolute;
	left            :  80.25pt;
	top             : 317.25pt;
	width           : 216.00pt;
	height          :  21.00pt;
	}
img#e30             { /* images/grupopink002015.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 315.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e29             { /* Impresión Gran Formato */
	position        : absolute;
	left            :  80.25pt;
	top             : 360.75pt;
	width           : 194.25pt;
	height          :  33.00pt;
	}
img#e28             { /* images/grupopink002014.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 359.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e27             { /* Corporeos */
	position        : absolute;
	left            :  80.25pt;
	top             : 193.50pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
img#e26             { /* images/grupopink002013.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 192.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
span#e25            { /* images/grupopink002012.j... */
	background      : transparent url(images/grupopink002012.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 417.75pt;
	width           : 230.25pt;
	height          : 291.00pt;
	}
span#e24            { /* images/grupopink002011.j... */
	background      : transparent url(images/grupopink002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 620.25pt;
	top             : 123.75pt;
	width           : 199.50pt;
	height          : 291.75pt;
	}
span#e23            { /* images/grupopink002010.j... */
	background      : transparent url(images/grupopink002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 227.25pt;
	top             :  86.25pt;
	width           : 357.00pt;
	height          : 288.00pt;
	}
span#e22            { /* images/grupopink002009.j... */
	background      : transparent url(images/grupopink002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 558.75pt;
	width           : 219.00pt;
	height          : 152.25pt;
	}
span#e21            { /* images/grupopink002008.j... */
	background      : transparent url(images/grupopink002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 178.50pt;
	width           : 109.50pt;
	height          : 237.00pt;
	}
span#e20            { /* images/grupopink002007.j... */
	background      : transparent url(images/grupopink002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 471.75pt;
	width           : 254.25pt;
	height          : 225.75pt;
	}
span#e19            { /* images/grupopink002006.j... */
	background      : transparent url(images/grupopink002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.00pt;
	top             : 321.00pt;
	width           : 180.00pt;
	height          : 206.25pt;
	}
span#e18            { /* images/grupopink002005.j... */
	background      : transparent url(images/grupopink002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 503.25pt;
	top             : 194.25pt;
	width           : 150.75pt;
	height          : 435.00pt;
	}
img#e17             { /* images/grupopink002004.j... */
	position        : absolute;
	left            : 462.75pt;
	top             : 394.50pt;
	width           : 238.50pt;
	height          : 331.50pt;
	}
span#e16            { /* images/grupopink002003.j... */
	background      : transparent url(images/grupopink002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.75pt;
	top             : 421.50pt;
	width           : 116.25pt;
	height          :  96.75pt;
	}
span#e15            { /* images/grupopink002002.j... */
	background      : transparent url(images/grupopink002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 333.75pt;
	top             : 501.75pt;
	width           : 158.25pt;
	height          : 165.00pt;
	}
span#e14            { /* images/grupopink002001.j... */
	background      : transparent url(images/grupopink002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 227.25pt;
	top             : 324.00pt;
	width           : 296.25pt;
	height          : 225.00pt;
	}
img#e13             { /* images/grupopink001004.g... */
	position        : absolute;
	left            : 748.50pt;
	top             :  74.25pt;
	width           : 143.25pt;
	height          :  19.50pt;
	}
div#e12             { /* Nuestro Clientes */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 750.00pt;
	top             :  75.00pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
img#e11             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e10             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e9              { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 359.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e8              { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 359.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e7              { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e6              { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e5              { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e4              { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e3              { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e2              { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 273.00pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/grupopink002b01.jpg);
	position        : relative;
	width           : 937.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
